[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=BingDictPortable
AppID=BingDictPortable
Publisher=Lite6.com
Homepage=Lite6.com
Category=Development
Description=BingDictPortable
Language=SimpChinese

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.2.0.4311
DisplayVersion=3.2.0.4311

[Control]
Icons=1
Start=BingDictPortable.exe